body{
    background-color: green;
}
.bodyChat{
    border: 2px solid black;
    height:45%;
    width: 20%;
    background-color: white;
    position: absolute;
    bottom: 0;
}
h1{
    margin-top: -1%;
    position:sticky;
}
.form-container textarea {
  width: 80%;
  padding: 15px;
  margin: 2%;
  border: none;
  background: #f1f1f1;
  resize: none;
  min-height: 200px;
  position: sticky;
}
.btn{
    margin:1%;
    position: sticky;
}
